[Numpy-discussion] numpy 1.5 or 2.0

Nadav Horesh nadavh@visionsense....
Sun Jul 18 23:38:39 CDT 2010


What is the difference between these two versions? I usually check out the svn version (now 2.0) and it compiles well with python 2.6, 2.7 and 3.1.


   Nadav.


More information about the NumPy-Discussion mailing list